<section class="relative py-16 bg-white overflow-hidden ">
  <img class="absolute top-0 left-0 h-full" src="images/gradient4.svg" alt="">
  <div class="relative z-10 container px-4 mx-auto">
    <div class="flex flex-wrap justify-between items-center -m-8">
      <div class="w-auto p-8"><a href=""></a></div>
      <div class="w-auto p-8">
        <ul class="flex flex-wrap items-center -m-5">
          <li class="p-5"><a class="text-gray-600 hover:text-gray-700 font-medium" href="">2024</a></li>
          <li class="p-5"><a class="text-gray-600 hover:text-gray-700 font-medium" href="">Laisvės IT</a></li>
        </ul>
      </div>
      <div class="w-auto p-8">
        <div class="flex flex-wrap -m-1.5">
          <div class="w-auto p-1.5">
            <a href="https://www.facebook.com/groups/pythonlt/">
              <div class="flex items-center justify-center w-8 h-8 border border-gray-300 hover:border-gray-400 rounded-full">
                <svg width="8" height="14" viewbox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M5.55736 5.2L5.55736 3.88C5.55736 3.308 5.69631 3 6.66894 3H7.87315V0.800003L6.02052 0.800003C3.70473 0.800003 2.77841 2.252 2.77841 3.88V5.2H0.925781L0.925781 7.4H2.77841L2.77841 14H5.55736L5.55736 7.4H7.59526L7.87315 5.2H5.55736Z" fill="#27272A"></path>
                </svg>
              </div>
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
